Flow Title=05 Floodway
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,113996
    1380    1380
River Rch & RM=Main Stem,Reach - 1,111578.5
    1885    1885
River Rch & RM=Main Stem,Reach - 1,109488
    3099    3099
River Rch & RM=Main Stem,Reach - 1,107682.5
    3294    3294
River Rch & RM=Main Stem,Reach - 1,99138
    5683    5683
River Rch & RM=Main Stem,Reach - 1,89603
    9039    9039
River Rch & RM=Main Stem,Reach - 1,85080
    9216    9216
River Rch & RM=Main Stem,Reach - 1,75888
    9368    9368
River Rch & RM=Main Stem,Reach - 1,65026
    9378    9378
River Rch & RM=Main Stem,Reach - 1,49601
   10073   10073
River Rch & RM=Main Stem,Reach - 1,37157
   10137   10137
River Rch & RM=Main Stem,Reach - 1,32225.0
   11641   11641
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00100
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=526.69
